
TRPL - Feature #1764

rework the pattern engine/TRPL runtime to operate against the database

10/30/2012 08:23 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 80.00 hours

Target version: Database Backed Storage   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 01:03 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 10:01 AM - Greg Shah

- Estimated time changed from 40.00 to 80.00

#3 - 11/16/2016 10:01 AM - Greg Shah

- Target version changed from Code Improvements to Database Backed Storage
